@charset "utf-8";

@import url("./base.css");

@import url("./common.css");

@import url("./cgi.css");

body {
	background-image: url(../images/essay-back.gif);
	margin: 0;
}

input,textarea,select{
	font-size: 10pt;
	font-family: "MS UI Gothic", Geneva, Arial, Helvetica, sans-serif;
}

table,tr,td,th {
	font-size: 11pt;
}

#ttl-img {
	width: auto;
	height: auto;
	margin: 30px 0 5px;
}

#sub-title {
	width: 100%;
	height: auto;
	text-align: center;
	margin-bottom: 20px;
}

#sbj-list {
	width:400px;
	border-collapse: collapse;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	margin: 0 auto 5px;
	font-size: 1.4em;
}

.td_1 {
	width: 8%;
	height: 25px;
	background-color: #009900;
	border-right: 1px solid #000000;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}

.td_2 {
	background-color: #CCFF99;
 	border-top: 1px solid #000000;
 	border-right: 1px solid #000000;
	font-weight: bold;
	text-align: center;
}

.td_3 {
	width: 22%;
	background-color:#F8F8FF;
 	border-top: 1px solid #000000;
	font-weight: bold;
	text-align: center;
}

.td_4 {
	height: 25px;
	background-color:#00CC00;
 	border-top: 1px solid #000000;
 	border-right: 1px solid #000000;
	text-align: right;
}

.td_5 {
	background-color:#CCFFCC;
 	border-top: 1px solid #000000;
 	border-right: 1px solid #000000;
	text-indent: 5pt;
	text-align: left;
}

.td_5 a {
	font-weight: bold;
}

.td_6 {
 	border-top: 1px solid #000000;
	text-indent: 5px;
	text-align: left;
}

#main {
	clear: both;
	width: 700px;
	height: auto;
	margin: 0 auto;
}

#top-box {
	width: 700px;
	height: auto;
	margin: 0 auto;
}

#top-box #subject {
	float: left;
	width: 450px;
	height: auto;
	margin-left: 20px;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
}

#top-box #date {
	float: left;
	width: 200px;
	height: auto;
	font-size: 10pt;
	text-align: right;
}

#prg {
	margin: 10px 20px;
	font-size: 1.4em;
	line-height: 1.8;
	text-align: left;
}

.back {
	width: auto;
	height: auto;
	font-size: 1.4em;
	text-align: left;
}

.tbl {
	width: 400px;
	margin: 0 auto 5px;
	text-align: left;
}
